TARGETS = mountkernfs.sh hwclock.sh hostname.sh udev mountdevsubfs.sh checkroot.sh checkfs.sh kmod checkroot-bootclean.sh mountall.sh mount-configfs mountall-bootclean.sh brightness urandom procps networking rpcbind nfs-common mountnfs.sh mountnfs-bootclean.sh bootmisc.sh lm-sensors
INTERACTIVE = udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
mountdevsubfs.sh: udev
checkroot.sh: mountdevsubfs.sh hostname.sh
checkfs.sh: checkroot.sh
kmod: checkroot.sh
checkroot-bootclean.sh: checkroot.sh
mountall.sh: checkroot-bootclean.sh checkfs.sh
mount-configfs: kmod mountkernfs.sh
mountall-bootclean.sh: mountall.sh
brightness: mountall-bootclean.sh
urandom: mountall-bootclean.sh hwclock.sh
procps: mountall-bootclean.sh udev
networking: urandom procps
rpcbind: networking
nfs-common: rpcbind hwclock.sh
mountnfs.sh: nfs-common networking
mountnfs-bootclean.sh: mountnfs.sh
bootmisc.sh: mountnfs-bootclean.sh checkroot-bootclean.sh udev
lm-sensors: mountnfs-bootclean.sh
